# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Roberto Rosario, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:58+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Roberto Rosario, 2023\n"
"Language-Team: Slovenian (https://app.transifex.com/rosarior/teams/13584/sl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: sl\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);\n"

#: apps.py:44 events.py:6 links.py:21 links.py:26 links.py:56 links.py:64
#: models.py:43 permissions.py:6 views.py:172
msgid "Web links"
msgstr ""

#: events.py:10
msgid "Web link created"
msgstr ""

#: events.py:13
msgid "Web link edited"
msgstr ""

#: events.py:16
msgid "Web link navigated"
msgstr ""

#: forms.py:14
msgid "General"
msgstr ""

#: forms.py:19
msgid "Templating"
msgstr ""

#: links.py:31 views.py:83
msgid "Create new web link"
msgstr ""

#: links.py:37
msgid "Delete"
msgstr "Izbriši"

#: links.py:41 models.py:37
msgid "Document types"
msgstr ""

#: links.py:46
msgid "Edit"
msgstr ""

#: links.py:53
msgid "Navigate"
msgstr ""

#: models.py:23
msgid "A short text describing the web link."
msgstr ""

#: models.py:24
msgid "Label"
msgstr "Oznaka"

#: models.py:28
msgid "Template that will be used to craft the final URL of the web link."
msgstr ""

#: models.py:30
msgid "Template"
msgstr ""

#: models.py:33
msgid "Enabled"
msgstr ""

#: models.py:42
msgid "Web link"
msgstr ""

#: permissions.py:10
msgid "Create new web links"
msgstr ""

#: permissions.py:13
msgid "Delete web links"
msgstr ""

#: permissions.py:16
msgid "Edit web links"
msgstr ""

#: permissions.py:19
msgid "View existing web links"
msgstr ""

#: permissions.py:22
msgid "View web link instances"
msgstr ""

#: serializers.py:16
msgid "Primary key of the document type to add to the web link."
msgstr ""

#: serializers.py:17 serializers.py:26
msgid "Document type ID"
msgstr ""

#: serializers.py:25
msgid "Primary key of the document type to remove from the web link."
msgstr ""

#: serializers.py:33
msgid "Document types add URL"
msgstr ""

#: serializers.py:37
msgid "Document types remove URL"
msgstr ""

#: serializers.py:41
msgid "Document types URL"
msgstr ""

#: serializers.py:48 serializers.py:63
msgid "URL"
msgstr ""

#: serializers.py:66
msgid "Navigation URL"
msgstr ""

#: views.py:33
msgid "Web links enabled"
msgstr ""

#: views.py:34
msgid "Available web links"
msgstr ""

#: views.py:51
#, python-format
msgid "Web links to enable for document type: %s"
msgstr ""

#: views.py:106
#, python-format
msgid "Delete web link: %s"
msgstr ""

#: views.py:111
msgid "Document types enabled"
msgstr ""

#: views.py:112
msgid "Available document types"
msgstr ""

#: views.py:129
#, python-format
msgid "Document type for which to enable web link: %s"
msgstr ""

#: views.py:146
#, python-format
msgid "Edit web link: %s"
msgstr ""

#: views.py:165 views.py:195
msgid ""
"Web links allow generating HTTP links from documents to external resources. "
"The link URL's can contain document properties values."
msgstr ""

#: views.py:170
msgid "There are no web links"
msgstr ""

#: views.py:200
msgid "There are no web links for this document"
msgstr ""

#: views.py:203
#, python-format
msgid "Web links for document: %s"
msgstr ""
